.text_14 {
  font-size: 14px;
  color: #212529;
  font-weight: 400;
  line-height: 140%;
  margin-bottom: 4px;
}
.text_14:last-child {
  margin-bottom: 0;
}
.text_14 a {
  color: #27a2f8;
  text-decoration: none;
  transition: all 360ms ease;
}
.text_14 a:hover {
  color: #212529;
}
.fullHeightSection {
  min-height: calc(100vh - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
}

/* fees and charges css start */
.fees_and_harges_dev {
  padding: 32px 25px;
}
.fees_and_harges_dev .fees_and_harges_textWraper h2,
.fees_and_harges_dev .fees_and_harges_textWraper h3,
.fees_and_harges_dev .fees_and_harges_textWraper h4,
.fees_and_harges_dev .fees_and_harges_textWraper h5,
.fees_and_harges_dev .fees_and_harges_textWraper h6 {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.fees_and_harges_dev .fees_and_harges_textWraper h2:first-child,
.fees_and_harges_dev .fees_and_harges_textWraper h3:first-child,
.fees_and_harges_dev .fees_and_harges_textWraper h4:first-child,
.fees_and_harges_dev .fees_and_harges_textWraper h5:first-child,
.fees_and_harges_dev .fees_and_harges_textWraper h6:first-child {
  margin-top: 0;
}
.fees_and_harges_dev .fees_and_harges_textWraper h2:last-child,
.fees_and_harges_dev .fees_and_harges_textWraper h3:last-child,
.fees_and_harges_dev .fees_and_harges_textWraper h4:last-child,
.fees_and_harges_dev .fees_and_harges_textWraper h5:last-child,
.fees_and_harges_dev .fees_and_harges_textWraper h6:last-child {
  margin-bottom: 0;
}
.fees_and_harges_dev .fees_and_harges_textWraper p {
  margin-bottom: 4px;
}
.how_it_works_area_dev .howItWorksSingleItem_dev a,
.about_us_dev .companyOverview_text a,
.fees_and_harges_dev .fees_and_harges_textWraper a {
  text-decoration: none;
  color: #27a2f8;
  transition: all 360ms ease;
}
.how_it_works_area_dev .howItWorksSingleItem_dev a:hover,
.about_us_dev .companyOverview_text a:hover,
.fees_and_harges_dev .fees_and_harges_textWraper a:hover {
  color: #212529;
}

/* about us css start */
.about_us_dev .about_us_hero_description_container {
  padding: 80px 15px;
  background: #27a2f8;
}
.about_us_dev .about_us_hero_description {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
.about_us_dev .about_us_hero_descriptionHeading,
.about_us_dev .about_us_hero_descriptionHeading * {
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: 700;
  line-height: 140%;
}
.about_us_dev .about_us_hero_descriptionText,
.about_us_dev .about_us_hero_descriptionText * {
  font-size: 16px;
  font-weight: 400;
  line-height: 200%;
}
.about_us_dev .about_us_company_overview {
  width: 100%;
  max-width: 900px;
  display: flex;
  margin: auto;
}
.about_us_dev .about_us_company_overviewImg img {
  max-width: 200px;
  margin-right: 30px;
  object-fit: contain;
  object-position: center;
  background-repeat: no-repeat;
}
.about_us_dev .companyOverview_text h2,
.about_us_dev .companyOverview_text h3,
.about_us_dev .companyOverview_text h4,
.about_us_dev .companyOverview_text h5,
.about_us_dev .companyOverview_text h6 {
  font-size: 25px;
  line-height: 100%;
  font-weight: 600;
  color: #000000;
  margin-bottom: 10px;
}
.about_us_dev .companyOverview_text p {
  margin-bottom: 4px;
}
.about_us_dev .companyOverview_text p:last-child {
  margin-bottom: 0;
}
.about_us_dev .all_the_key_dev {
  max-width: 900px;
  margin: 0 auto;
}
.about_us_dev .all_the_key_wraper_dev {
  width: 100%;
  max-width: 900px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.about_us_dev .all_the_key_wraper_dev .all_the_key_dev {
  width: 50%;
}
.about_us_dev .all_registered_office_dev {
  text-align: right;
}

/* sensitive content dev */
.sensitive_content_textWraper_dev h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.sensitive_content_textWraper_dev h2:first-child {
  margin-top: 0;
}
.sensitive_content_textWraper_dev * {
  margin-bottom: 4px;
}

/* wechat wraper page css start */
.wechat_qr_code_dev {
  max-width: 250px;
  margin: auto;
}
.wechat_qr_code_dev img {
  width: 100%;
  margin: auto;
  max-width: 250px;
  display: flex;
  object-fit: contain;
  object-position: center;
  background-repeat: no-repeat;
}
.wechat_qr_code_dev .connect_with_WeChat_dev,
.wechat_qr_code_dev .connect_with_WeChat_dev * {
  margin-top: 20px;
  font-size: 18px;
  text-align: center;
  font-weight: normal;
  color: #000000;
}

/* thanks you text dev */
.thanks_you_wraper_dev {
  display: flex;
  justify-content: center;
}
.thanks_you_textArea_dev {
  padding: 26px;
  display: flex;
  align-items: center;
  background: #27a2f8;
  border-radius: 5px;
}
.thanks_you_text_checkMark svg {
  width: 16px;
  height: 28px;
  fill: #ffffff;
  margin-right: 16px;
}
.thanks_you_textArea_dev .thanks_you_text_dev {
  font-weight: 400;
}
.thanks_you_textArea_dev .thanks_you_text_dev,
.thanks_you_textArea_dev .thanks_you_text_dev * {
  font-size: 18px;
  line-height: 160%;
  color: #ffffff;
  margin-bottom: 4px;
}
.thanks_you_textArea_dev .thanks_you_text_dev:last-child,
.thanks_you_textArea_dev .thanks_you_text_dev *:last-child {
  margin-bottom: 0;
}

/* how it works css start */
.how_it_works_area_dev .how_it_works_tab {
  width: 100%;
  top: 450px;
}
.how_it_works_area_dev .nav-tabs {
  --bs-nav-tabs-link-active-color: #fff;
  --bs-nav-tabs-link-active-bg: #4d9ae1;
  --bs-nav-tabs-link-active-border-color: #fff;
  border-bottom: none;
}
.how_it_works_tab .nav-link {
  min-width: 215px;
  padding: 14px 20px;
  color: #000000;
  background-color: #ffffff;
  box-sizing: border-box;
  transition: all 360ms ease;
  border: none;
  border-radius: 0;
}
.how_it_works_area_dev .workBg_dev {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
.how_it_works_area_dev .workContainWraper_dev {
  max-width: 600px;
}
.how_it_works_area_dev .workContainWraper_dev * {
  color: #fff;
  margin-top: 0;
  margin-bottom: 26px;
}
.how_it_works_area_dev .workContainWraper_dev *:last-child {
  margin-top: 10px;
  margin-bottom: 0;
}
.how_it_works_area_dev .howItWorksItem_dev {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}
.howItWorksSingleItem_dev {
  margin: 10px;
  width: calc(25% - 20px);
}
.how_it_works_area_dev .howItWorksTabIcon img {
  margin-bottom: 10px;
  width: 100%;
  max-height: 65px;
  max-width: 65px;
  min-height: 65px;
  min-width: 65px;
  object-fit: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.how_it_works_area_dev .any_services_card {
  font-size: 16px;
  line-height: 120%;
  font-weight: 500;
  margin-bottom: 4px;
}
.how_it_works_area_dev .howDoesItWork {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.how_it_works_area_dev .howDoesItWorkImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  background-position: center;
  background-repeat: no-repeat;
}
.how_it_works_area_dev .howDoesItWorkContain {
  width: 100%;
  padding-left: 80px;
}
.how_it_works_area_dev .howDoesItWork .any_services_card {
  margin-top: 10px;
}
.how_it_works_area_dev .waiting_forArea_dev {
  text-align: center;
  color: #ffffff;
  background: #1f2836;
}
.how_it_works_area_dev .waiting_for_what_dev * {
  margin-bottom: 30px;
  color: #ffffff;
}
.how_it_works_area_dev .waiting_for_what_dev *:last-child {
  margin-bottom: 0;
}
.how_it_works_area_dev .get_hiredhowDoesItWorkContain p {
  margin-left: 20px;
}

@media only screen and (max-width: 991px) {
  .howItWorksSingleItem_dev {
    width: calc(33.3333% - 20px);
  }
  .howDoesItWork {
    flex-direction: column;
  }
  .howDoesItWorkContain {
    padding-left: 0px;
    padding-top: 30px;
  }
  .how_it_works_area_dev .howDoesItWorkContain {
    padding-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .about_us_hero_description {
    text-align: start;
  }
  .about_us_company_overview {
    flex-direction: column;
  }
  .about_us_dev .about_us_company_overviewImg img {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .all_the_key_wraper_dev {
    flex-direction: column;
  }
  .all_the_key_wraper_dev .all_the_key_dev {
    width: 100%;
  }
  .all_registered_office_dev {
    text-align: start;
  }
  .howItWorksSingleItem_dev {
    width: calc(50% - 20px);
  }
  .how_it_works_area_dev .how_it_works_tab {
    top: 458px;
  }
  .how_it_works_tab .nav-link {
    width: 100%;
    padding: 10px 10px;
  }
  .waiting_for_what_dev * {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 468px) {
  .howItWorksSingleItem_dev {
    width: calc(100% - 20px);
  }
  .how_it_works_area_dev .workBg_dev {
    min-height: 550px;
  }
  .how_it_works_tab {
    flex-direction: column;
  }
  .how_it_works_area_dev .how_it_works_tab {
    top: 468px;
  }
  .how_it_works_area_dev .workContainWraper_dev * {
    margin-bottom: 20px;
  }
  /* .how_it_works_tab .nav-item {
    width: 100%;
  } */
}
